.PHONY: pdf

INPUT = vortrag.md

all: slides

slides: $(INPUT)
	pandoc -f markdown+smart+emoji -t revealjs \
	--template ./template.html \
	--incremental \
	--mathjax \
	--indented-code-classes=haskell \
	--section-divs \
	-o chemodiversity.html $(INPUT)

serve: chemodiversity.html
	python3 -m http.server 8080
